@charset "utf-8";

* {
	padding: 0px;
	margin: 0px;
}

img {
	vertical-align: top;
	border: 0;
}

body {
	background-color: #FFFBEC;
	text-align: center;
	padding: 0px;
	margin: 0px;
	color: #505050;
	font-family: 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'Verdana', 'ＭＳ Ｐゴシック', san-serif;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 12px;
	background-attachment: fixed;
}

a {
	color: #498FD6;
}

a:hover {
	color: #FF6666;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 900px;
	;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #E2CAA0;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 20px;
	padding-left: 1px;
}
#banner {
	height: 230px;
	width: 900px;
	position: relative;
	background-image: url(img/header.jpg);
	background-repeat: no-repeat;
}

#banner h1 a {
	display:block;
	width:320px;
	height:60px;
	overflow:hidden;
	text-indent: -10000px;
	position: absolute;
	left: 10px;
	top: 10px;
}
#banner h2 {
	font-size: 16px;
}
#center {
	float: left;
	width: 640px;
	background-color: #FFFFFF;
}
.content {
	font-size: 14px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.content pre {
	font-size: 18px;
}
#right {
	float: right;
	width: 240px;
	padding-right: 15px;
}
.content p {
	font-size: 14px;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.content blockquote {
	line-height: 150%;
}
.content li {
	line-height: 150%;
}
.content h2 {
	color: #333333;
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
	padding-left: 20px;
	line-height: 34px;
	clear: both;
	background-image: url(img/h2.gif);
	background-repeat: no-repeat;
	height: 40px;
}
.content h3 {
	color: #D83F59;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
	font-style: normal;
	padding-left: 35px;
	background-image: url(img/h3.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FBBDD1;
	margin-top: 20px;
	line-height: 26px;
	background-position: 5px center;
	clear: both;
}
.content p.posted {
	font-size: 16px;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CFCCBE;
}
.sidebar {
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #F0F0F0;
}
#calendar {
	line-height: 140%;
	color: #666666;
	font-size: 16px;
	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
}
#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
}
#calendar caption {
	color: #666666;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
#calendar th {
	text-align: center;
	font-weight: normal;
}
#calendar td {
	text-align: center;
}
.sidebar h2 {
	color: #666666;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}
.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	list-style:none;
}
.sidebar ul ul {
	margin-bottom: 0px;
}
.sidebar #categories ul {
	list-style:none;
}
.sidebar li {
	text-align: left;
	line-height: 150%;
	list-style:none;
}
.sidebar li a {
	display:block;
	font-style:normal;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(img/side_li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.sidebar #categories li {
	list-style-type: none;
}
.sidebar img {
}
.photo {
	text-align: left;
	margin-bottom: 20px;
}
.link-note {
	font-size: 16px;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
}
#powered {
	font-size: 16px;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
}
#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
}
textarea[id="comment-text"] {
	width: 80%;
}
.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
}
.top_box_l {
	float:left;
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D5C09B;
	padding-bottom: 10px;
}
.top_box_r {
	float:right;
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D5C09B;
	padding-bottom: 10px;
}
.top_box {
	margin:5px 10px;
	padding:5px 10px;
	height: 90px;
}
.top_box p {
	font-size:12px;
	padding:0px;
	margin:0px;
}
.top_box p a {
	margin-bottom:10px;
	background-image: url(img/h3.gif);
	display: block;
	background-repeat: no-repeat;
	padding-left: 25px;
	font-size: 14px;
	background-position: left center;
	line-height: 20px;
}
#fadeinbox {
	position:absolute;
	width: 570px;
　 left: 0;
	top: -300px;
	border: 2px solid #FF6600;
	background-color: #fff;
	padding: 10px;
	z-index: 0;
	visibility:hidden;
	font-size:13px;
}
#fadeinbox td {
	padding:5px;
}
ul.titleList {
	font-size:11px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
	float: left;
}
ul.titleList li {
	line-height:14px;
	display: block;
	width: 280px;
	float: left;
	list-style-type: none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	color: #967E5A;
}
ul.titleList a {
	color:#6F6D5E;
}
ul.titleList a:hover {
	color:#FD9471;
	text-decoration: none;
}
/*広告用*/

#top_ad ul {
	padding:10px;
}
#top_ad ul li {
	padding-left:30px;
	margin-bottom:5px;
	line-height:1.4;
	font-weight:normal;
	line-height:24px;
	font-size:14px;
	list-style:none;
	margin-top: 0px;
	background-image: url(img/check.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 2px;
	color: #DD6900;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E3E0DD;
}

#top_ad a {
	text-decoration:none;
	font-weight:bold;
}
#top_ad a:hover {
	text-decoration:underline;
}
#topad_frame {
	border:none;
	overflow:hidden;
	width:640px;
	height:1440px;
}
#top_ad table {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#top_ad td img {
	background-color: #FFFFFF;
	margin: 10px;
	padding: 1px;
	border: 1px solid #EEEEEE;
}
.sidebar #categories li a:hover {
	background-color: #FFFBF4;
}
.img_left {
	background-color: #FFFFFF;
	float: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#top_ad {
	padding-bottom: 20px;
}
#top_ad p {
	font-size: 12px;
	line-height: 150%;
}
#base {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/base.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F5EBD8;
	padding-bottom: 7px;
	margin-bottom: 5px;
	padding-top: 7px;
	margin-top: 1px;
	background-attachment: fixed;
}

/*
テーブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
	width: 100%;
}

td{
	border-collapse: collapse;
}

table th {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #F0F0F0;
	text-align: center;
}

#banner p {
	font-size: 10px;
	line-height: 14px;
	color: #B4A99C;
}

#banner p#h_p1 {
	position: absolute;
	top: 12px;
	left: 345px;
}
#banner p#h_p2 {
	position: absolute;
	top: 182px;
	left: 493px;
	color: #E6A15C;
}
#banner ul li {
	display: inline;
	padding-right: 15px;
	padding-left: 23px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BBBAB5;
	list-style-type: none;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	background-image: url(img/head_li.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
#banner ul {
	position: absolute;
	left: 20px;
	bottom: 10px;
	margin: 0px;
	padding: 0px;
}
#banner ul li a {
	color: #DC7A3B;
	text-decoration: none;
}
#banner ul li a:hover {
	color: #FE8327;
	text-decoration: underline;
}

.top_box_left {
	float: left;
	width: 190px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.content .top_box_left li {
	font-size: 12px;
	line-height: 18px;
	list-style-type: none;
	background-image: url(img/li.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFD395;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 10px;
}
.to_top {
	text-align: right;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-top: 10px;
}
